Flux Noutăți & Rsaquo; Forumuri & Rsaquo; Bug Reports – Raportare probleme software & Rsaquo; Eroare la actualizare catalog Metro

  • Eroare la actualizare catalog Metro

    Postat de DORU la 6 decembrie 2023 la 19:43

    La un client nou la care am instalat versiunea 20.0.12.191 apare in procese automate eroarea :

    Eroare la Actualizarea articolelor

    Parameter ‘ISCOD_SGR’ not found. Am constatat ca la deschiderea SmartCash Lynx apare cu versiunea veche 8.0.1.81 2023 ( nu 2024 ) deci cred ca nu se actualizeaza si de aceea apare aceasta eroare. Efectul este ca nu se incarca articolele de la Metro. Pentru testare am serverul clientului la mine pentru finalizarea instalarii…..

    Dor a răspuns 2 luni, 3 săptămâni în urmă 2 Membri · 2 Răspunsuri
  • 2 Răspunsuri
  • Dor

    Administrator
    10 decembrie 2023 la 11:29

    Este un upgrade incomplet.

    Versiunea de Lynx e corecta.

    Baza de date nu s-a upgradat. Ar trebui sa aiba versiunea 840.4.

    Daca asa este atunci ia legatura cu suportul sa intre sa verifice baza de date si sa adauge campul lipsa.

  • Dor

    Administrator
    10 decembrie 2023 la 12:09

    Ar trebui de asemenea sa golesti orice fel de fisiere mai vechi de actualziare articole de pe server. Pot fi date mai vechi care nu au campul in tabelele de transport.

Log in to reply.